Bug 1130682 - [RFE][cinder]: Zero down time, HA rolling upgrades
Summary: [RFE][cinder]: Zero down time, HA rolling upgrades
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/cind...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-16 04:05 UTC by RHOS Integration
Modified: 2015-11-20 19:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 16:49:28 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-08-16 04:05:31 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/cinder/+spec/rolling-upgrades.

Description:

This bluepirnt is all about how to make it possible to upgrade your code with zero down time

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.